<mat-card class="student-card">
  <mat-card-header>
    <mat-card-title>Student Card - {{student.firstname}} {{student.lastname}}</mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <div class="student-card-content">
      <div class="student-card-labels">
        <div>Grade:</div>
      </div>
      <div class="student-card-data">
        <mat-form-field>
          <mat-select [(value)]="studentGrade">
            <mat-option *ngFor="let grade of grades" [value]="grade">{{grade}}</mat-option>
          </mat-select>
        </mat-form-field>
      </div>
    </div>
  </mat-card-content>
  <mat-card-actions align="end">
    <button mat-button (click)="cancel()">CANCEL</button>
    <button mat-button (click)="save()">SAVE</button>
  </mat-card-actions>
</mat-card>
